package com.qmth.qrzk.repository.task;

import com.qmth.qrzk.repository.user.model.User;

public class ReviewTaskVo {
	private String taskNo;
	private User teacher;
	private User secretary;
	private User Inputer;

	Integer operStep;// 后台中无作用

	public User getTeacher() {
		return teacher;
	}

	public void setTeacher(User teacher) {
		this.teacher = teacher;
	}

	public User getSecretary() {
		return secretary;
	}

	public void setSecretary(User secretary) {
		this.secretary = secretary;
	}

	public User getInputer() {
		return Inputer;
	}

	public void setInputer(User inputer) {
		Inputer = inputer;
	}

	public Integer getOperStep() {
		return operStep;
	}

	public void setOperStep(Integer operStep) {
		this.operStep = operStep;
	}

	public String getTaskNo() {
		return taskNo;
	}

	public void setTaskNo(String taskNo) {
		this.taskNo = taskNo;
	}
	
}
